Bug 195400 - gconf error on upgrade
Summary: gconf error on upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-15 00:46 UTC by Bill Nottingham
Modified: 2014-03-17 03:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-18 18:41:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 345677 None None None Never

Description Bill Nottingham 2006-06-15 00:46:54 UTC
Updating  : evolution                    ##################### [ 31/157]
WARNING: failed to parse type name `boolean'
WARNING: invalid or missing type for schema
(/schemas/apps/evolution/mail/display/address_compress)


evolution-2.7.3-1


Note You need to log in before you can comment on or make changes to this bug.